Package: groovy.util

## [Java] Class ObjectGraphBuilder.DefaultClassNameResolver

- groovy.util.ObjectGraphBuilder.DefaultClassNameResolver

- All Implemented Interfaces and Traits:
    ClassNameResolver

      public static class ObjectGraphBuilder.DefaultClassNameResolver
      extends Object
      implements ClassNameResolver

  Default impl that capitalizes the classname.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public String` | `resolveClassname(String classname)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### @Override
      public String resolveClassname(String classname)